name = "Fire Surge"
order = 16
category = "attack"
char = ["A", "V", "T"]

[[recipes]]
char = ["A", "V", "T"]
type = "D"
ingredients = ["Fire Dash", "Ignite"]
chance = 100

[[recipes]]
char = ["A", "V", "T"]
type = "A"
ingredients = ["Fire Dash", "Fira"]
chance = 100

[[recipes]]
char = ["A", "V", "T"]
type = "O"
ingredients = ["Confusion Strike", "Fira"]
chance = 100

[[recipes]]
char = ["A", "V", "T"]
type = "K"
ingredients = ["Binding Strike", "Fira"]
chance = 100
